Bug 34758 - Compile time separation of parts of openide
Compile time separation of parts of openide
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
PC Linux
: P2 (vote)
: 3.x
Assigned To: Jaroslav Tulach
issues@platform
:
: 20837 (view as bug list)
Depends on:
Blocks: 19443
  Show dependency treegraph
 
Reported: 2003-07-04 14:07 UTC by Jaroslav Tulach
Modified: 2008-12-22 13:43 UTC (History)
5 users (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaroslav Tulach 2003-07-04 14:07:05 UTC
Let's modify the build.xml to first copy sources
from openide/src to
different locations (e. g. openide/fs/src,
openide/nodes/src, etc.) and
compile them there. Benefit: we will understand
and separate the openide
to pieces without breaking other people ability to
check in (work will
be done on a branch, but as the only modified file
will be build.xml, it
will be easy to merge the branch, not as big
problem as when doing
openide/loaders).
Comment 1 Jaroslav Tulach 2003-07-04 14:35:18 UTC
openide branched as compile_34758 rooted at BLD200307040100
Comment 2 Jaroslav Tulach 2003-07-17 12:08:39 UTC
Branch compile_34758 created in module core as well, but is rooted at
newer date, at BLD200307170100
Comment 3 Jaroslav Tulach 2003-08-01 13:33:08 UTC
I have created a new branch in openide module rooted as
BLD200308010100 called source_separation_34758. It's goal is to
contain only source changes done on compile_34758 branch an leave
build scripts unchanged.

It introduces few API changes that allow the compile time seperation
to be done, but leaves everything in its own place. I suggest to merge
this soon as it does not introduce any big changes.
Comment 4 Petr Hrebejk 2003-08-04 17:04:07 UTC
I would go for it. We need the separation anyway. The sooner the less
pain I'd say.
Comment 5 Jaroslav Tulach 2003-08-12 10:44:38 UTC
souce_separation_34758 merged into main trunk:

Date: 2003/08/12 10:37:54
Author: jtulach
Log:
#34758: Integrating source separation of openide. Now there are no
unwanted interdependencies between different parts

Members:
        build.xml:1.149->1.150
        openide-spec-vers.properties:INITIAL->1.118
        api/doc/changes/apichanges.xml:INITIAL->1.163
       
deprecated/src/org/openide/util/actions/ProjectSensitiveAction.java:INITIAL->1.5
       
loaders/src/org/openide/actions/NewTemplateAction.java:INITIAL->1.4
        loaders/src/org/openide/awt/MenuBar.java:INITIAL->1.4
        loaders/src/org/openide/loaders/DataFolder.java:INITIAL->1.8
        loaders/src/org/openide/loaders/DataNode.java:INITIAL->1.4
        loaders/src/org/openide/loaders/FolderInstance.java:INITIAL->1.3
        loaders/src/org/openide/loaders/FolderList.java:INITIAL->1.4
        loaders/src/org/openide/loaders/InstanceSupport.java:INITIAL->1.3
        loaders/src/org/openide/loaders/XMLDataObject.java:INITIAL->1.3
        loaders/src/org/openide/text/DataEditorSupport.java:INITIAL->1.6
        loaders/src/org/openide/text/EditorSupport.java:INITIAL->1.4
        src/org/openide/actions/PasteAction.java:INITIAL->1.48
        src/org/openide/actions/UndoAction.java:INITIAL->1.31
        src/org/openide/awt/HtmlBrowser.java:INITIAL->1.84
        src/org/openide/explorer/ExplorerActions.java:INITIAL->1.59
        src/org/openide/explorer/ExplorerActionsImpl.java:INITIAL->1.4
        src/org/openide/explorer/ExplorerManager.java:INITIAL->1.42
        src/org/openide/explorer/ExplorerPanel.java:INITIAL->1.46
       
src/org/openide/explorer/propertysheet/DefaultPropertyModel.java:INITIAL->1.17
       
src/org/openide/explorer/propertysheet/IndexedEditorPanel.java:INITIAL->1.10
       
src/org/openide/explorer/propertysheet/IndexedPropertyEditor.java:INITIAL->1.24
       
src/org/openide/explorer/propertysheet/PropertyPanel.java:INITIAL->1.129
       
src/org/openide/explorer/propertysheet/PropertySheet.java:INITIAL->1.122
       
src/org/openide/explorer/propertysheet/ProxyNode.java:INITIAL->1.11
        src/org/openide/explorer/view/ListTableView.java:INITIAL->1.10
        src/org/openide/explorer/view/ListView.java:INITIAL->1.65
        src/org/openide/explorer/view/MenuView.java:INITIAL->1.51
        src/org/openide/explorer/view/TreeTableView.java:INITIAL->1.47
        src/org/openide/explorer/view/TreeView.java:INITIAL->1.134
       
src/org/openide/explorer/view/TreeViewDragSupport.java:INITIAL->1.23
        src/org/openide/explorer/view/VisualizerNode.java:INITIAL->1.36
        src/org/openide/filesystems/FileObject.java:INITIAL->1.78
        src/org/openide/filesystems/FileUtil.java:INITIAL->1.70
        src/org/openide/filesystems/JarFileSystem.java:INITIAL->1.81
        src/org/openide/filesystems/MIMESupport.java:INITIAL->1.27
        src/org/openide/filesystems/MultiFileObject.java:INITIAL->1.112
        src/org/openide/filesystems/XMLFileSystem.java:1.69->1.70
        src/org/openide/nodes/BeanNode.java:INITIAL->1.59
        src/org/openide/nodes/IndexedCustomizer.java:INITIAL->1.37
        src/org/openide/nodes/NodeLookup.java:INITIAL->1.5
        src/org/openide/nodes/NodeOp.java:INITIAL->1.44
        src/org/openide/nodes/NodeOperation.java:INITIAL->1.4
        src/org/openide/nodes/TMUtil.java:INITIAL->1.9
        src/org/openide/text/BackwardPosition.java:INITIAL->1.8
        src/org/openide/text/CloneableEditorSupport.java:INITIAL->1.93
        src/org/openide/text/DocumentLine.java:INITIAL->1.50
        src/org/openide/text/EditorSupportLineSet.java:INITIAL->1.35
        src/org/openide/text/LineListener.java:INITIAL->1.11
        src/org/openide/util/ContextGlobalProvider.java:INITIAL->1.4
        src/org/openide/util/Utilities.java:INITIAL->1.132
        src/org/openide/util/UtilitiesCompositeActionMap.java:INITIAL->1.5
        src/org/openide/util/WeakListener.java:INITIAL->1.58
        src/org/openide/util/WeakListenerImpl.java:INITIAL->1.4
        src/org/openide/util/WeakListeners.java:1.1->1.2
       
src/org/openide/util/actions/CallbackSystemAction.java:INITIAL->1.30
        src/org/openide/util/actions/CookieAction.java:INITIAL->1.24
        src/org/openide/util/actions/NodeAction.java:INITIAL->1.40
        src/org/openide/windows/CloneableOpenSupport.java:INITIAL->1.20
       
src/org/openide/windows/DefaultTopComponentLookup.java:INITIAL->1.13
        src/org/openide/windows/DelegateActionMap.java:INITIAL->1.4
        src/org/openide/windows/TopComponent.java:INITIAL->1.101
        test/build.xml:INITIAL->1.50
       
test/unit/src/org/openide/explorer/ExplorerActionsImplTest.java:INITIAL->1.4
       
test/unit/src/org/openide/explorer/ExplorerPanelTest.java:INITIAL->1.6
       
test/unit/src/org/openide/nodes/FilterChildrenEventsTest.java:INITIAL->1.3
       
test/unit/src/org/openide/util/actions/ActionsInfraHid.java:INITIAL->1.8
       
test/unit/src/org/openide/util/actions/NodeActionTest.java:INITIAL->1.9
       
test/unit/src/org/openide/windows/GlobalContextImplTest.java:INITIAL->1.4
       
test/unit/src/org/openide/windows/TopComponentGetLookupTest.java:INITIAL->1.13


Date: 2003/08/12 10:38:21
Author: jtulach
Log:
#34758: Integrating source separation of openide. Now there are no
unwanted interdependencies between different parts

Members:
       
deprecated/src/org/netbeans/core/deprecated/ClassLoaderSupport.java:1.3->1.4
        execution/src/org/netbeans/core/execution/Install.java:1.8->1.9
       
javahelp/src/org/netbeans/modules/javahelp/HelpCtxProcessor.java:1.7->1.8
        output/src/org/netbeans/core/output/OutputTabTerm.java:1.10->1.11
        src/org/netbeans/core/DataSystem.java:1.47->1.48
        src/org/netbeans/core/EnvironmentNode.java:1.37->1.38
        src/org/netbeans/core/NbClipboard.java:1.8->1.9
        src/org/netbeans/core/NbMainExplorer.java:1.119->1.120
        src/org/netbeans/core/NbSheet.java:1.5->1.6
        src/org/netbeans/core/NbTopManager.java:1.192->1.193
        src/org/netbeans/core/RootFolderNode.java:1.51->1.52
        src/org/netbeans/core/actions/HTMLViewAction.java:1.24->1.25
        src/org/netbeans/core/actions/OptionsAction.java:1.52->1.53
        src/org/netbeans/core/modules/ModuleList.java:1.47->1.48
        src/org/netbeans/core/projects/FileStateManager.java:1.11->1.12
        src/org/netbeans/core/projects/ModuleInfoManager.java:1.5->1.6
        src/org/netbeans/core/projects/SerialDataConvertor.java:1.24->1.25
        src/org/netbeans/core/projects/SerialDataNode.java:1.10->1.11
        src/org/netbeans/core/projects/SystemFileSystem.java:1.37->1.38
        src/org/netbeans/core/ui/ModuleBean.java:1.29->1.30
        src/org/netbeans/core/ui/ModuleNode.java:1.28->1.29
        src/org/netbeans/core/xml/EntityCatalogImpl.java:1.16->1.17
        src/org/netbeans/core/xml/FileEntityResolver.java:1.21->1.22
       
windows/src/META-INF/services/org.openide.nodes.NodeOperation:1.3->1.4
       
windows/src/org/netbeans/core/windows/NodeOperationImpl.java:1.2->1.3
        windows/src/org/netbeans/core/windows/StatusLine.java:1.2->1.3
       
windows/src/org/netbeans/core/windows/ToolbarFolderNode.java:1.2->1.3
       
windows/src/org/netbeans/core/windows/actions/EditorViewAction.java:1.2->1.3
       
windows/src/org/netbeans/core/windows/frames/DefaultContainerImpl.java:1.5->1.6
       
windows/src/org/netbeans/core/windows/frames/InternalFrameTypeImpl.java:1.2->1.3
       
windows/src/org/netbeans/core/windows/layers/ICFolderImpl.java:1.2->1.3
       
windows/src/org/netbeans/core/windows/layers/ModeData.java:1.4->1.5
       
windows/src/org/netbeans/core/windows/layers/TCRefImpl.java:1.3->1.4
       
windows/src/org/netbeans/core/windows/layers/WorkspaceData.java:1.2->1.3
       
windows/src/org/netbeans/core/windows/nodes/ModeContext.java:1.2->1.3
       
windows/src/org/netbeans/core/windows/nodes/WorkspaceContext.java:1.3->1.4
       
windows/src/org/netbeans/core/windows/nodes/WorkspacePoolContext.java:1.2->1.3
       
windows/src/org/netbeans/core/windows/toolbars/ToolbarProcessor.java:1.2->1.3

Comment 6 Jaroslav Tulach 2003-08-21 10:22:23 UTC
Checking in build.xml;
/cvs/openide/build.xml,v  <--  build.xml
new revision: 1.151; previous revision: 1.150
done
Checking in manifest.mf;
/cvs/openide/manifest.mf,v  <--  manifest.mf
new revision: 1.32; previous revision: 1.31
done
Removing openide-explorer.mf;
/cvs/openide/openide-explorer.mf,v  <--  openide-explorer.mf
new revision: delete; previous revision: 1.2
done
Removing openide-fs.mf;
/cvs/openide/openide-fs.mf,v  <--  openide-fs.mf
new revision: delete; previous revision: 1.8
done
Checking in openide-lookup.mf;
/cvs/openide/openide-lookup.mf,v  <--  openide-lookup.mf
new revision: 1.2; previous revision: 1.1
done
Removing openide-nodes.mf;
/cvs/openide/openide-nodes.mf,v  <--  openide-nodes.mf
new revision: delete; previous revision: 1.8
done
Removing openide-util.mf;
/cvs/openide/openide-util.mf,v  <--  openide-util.mf
new revision: delete; previous revision: 1.9
done
Processing log script arguments...
More commits to come...
Checking in actions/.cvsignore;
/cvs/openide/actions/.cvsignore,v  <--  .cvsignore
new revision: 1.2; previous revision: 1.1
done
Checking in actions/build.xml;
/cvs/openide/actions/build.xml,v  <--  build.xml
new revision: 1.2; previous revision: 1.1
done
Checking in actions/manifest.mf;
/cvs/openide/actions/manifest.mf,v  <--  manifest.mf
new revision: 1.2; previous revision: 1.1
done
cvs diff: .cvsignore is a new entry, no comparison available
cvs diff: build.xml is a new entry, no comparison available
cvs diff: manifest.mf is a new entry, no comparison available
Processing log script arguments...
More commits to come...
Checking in actions/src/org/openide/.cvsignore;
/cvs/openide/actions/src/org/openide/.cvsignore,v  <--  .cvsignore
new revision: 1.2; previous revision: 1.1
done
cvs diff: .cvsignore is a new entry, no comparison available
Processing log script arguments...
More commits to come...
Checking in actions/src/org/openide/cookies/InstanceCookie$Origin.java;
/cvs/openide/actions/src/org/openide/cookies/InstanceCookie$Origin.java,v
 <--  InstanceCookie$Origin.java
new revision: 1.2; previous revision: 1.1
done
cvs diff: InstanceCookie$Origin.java is a new entry, no comparison
available
Processing log script arguments...
More commits to come...
Checking in arch/arch-openide-convertor.xml;
/cvs/openide/arch/arch-openide-convertor.xml,v  <-- 
arch-openide-convertor.xml
new revision: 1.2; previous revision: 1.1
done
Processing log script arguments...
More commits to come...
Checking in awt/.cvsignore;
/cvs/openide/awt/.cvsignore,v  <--  .cvsignore
new revision: 1.2; previous revision: 1.1
done
Checking in awt/build.xml;
/cvs/openide/awt/build.xml,v  <--  build.xml
new revision: 1.2; previous revision: 1.1
done
Checking in awt/manifest.mf;
/cvs/openide/awt/manifest.mf,v  <--  manifest.mf
new revision: 1.2; previous revision: 1.1
done
cvs diff: .cvsignore is a new entry, no comparison available
cvs diff: build.xml is a new entry, no comparison available
cvs diff: manifest.mf is a new entry, no comparison available
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in
awt/src/META-INF/services/org.netbeans.modules.openide.util.AWTBridge;
/cvs/openide/awt/src/META-INF/services/org.netbeans.modules.openide.util.AWTBridge,v
 <--  org.netbeans.modules.openide.util.AWTBridge
new revision: 1.2; previous revision: 1.1
done
cvs diff: org.netbeans.modules.openide.util.AWTBridge is a new entry,
no comparison available
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in awt/src/org/.cvsignore;
/cvs/openide/awt/src/org/.cvsignore,v  <--  .cvsignore
new revision: 1.2; previous revision: 1.1
done
cvs diff: .cvsignore is a new entry, no comparison available
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in
awt/src/org/netbeans/modules/openide/awt/DefaultAWTBridge.java;
/cvs/openide/awt/src/org/netbeans/modules/openide/awt/DefaultAWTBridge.java,v
 <--  DefaultAWTBridge.java
new revision: 1.2; previous revision: 1.1
done
cvs diff: DefaultAWTBridge.java is a new entry, no comparison available
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in compat/test/build-unit.xml;
/cvs/openide/compat/test/build-unit.xml,v  <--  build-unit.xml
new revision: 1.6; previous revision: 1.5
done
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in dialogs/.cvsignore;
/cvs/openide/dialogs/.cvsignore,v  <--  .cvsignore
new revision: 1.2; previous revision: 1.1
done
Checking in dialogs/build.xml;
/cvs/openide/dialogs/build.xml,v  <--  build.xml
new revision: 1.2; previous revision: 1.1
done
Checking in dialogs/manifest.mf;
/cvs/openide/dialogs/manifest.mf,v  <--  manifest.mf
new revision: 1.2; previous revision: 1.1
done
cvs diff: .cvsignore is a new entry, no comparison available
cvs diff: build.xml is a new entry, no comparison available
cvs diff: manifest.mf is a new entry, no comparison available
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in explorer/.cvsignore;
/cvs/openide/explorer/.cvsignore,v  <--  .cvsignore
new revision: 1.2; previous revision: 1.1
done
Checking in explorer/build.xml;
/cvs/openide/explorer/build.xml,v  <--  build.xml
new revision: 1.2; previous revision: 1.1
done
Checking in explorer/manifest.mf;
/cvs/openide/explorer/manifest.mf,v  <--  manifest.mf
new revision: 1.2; previous revision: 1.1
done
cvs diff: .cvsignore is a new entry, no comparison available
cvs diff: build.xml is a new entry, no comparison available
cvs diff: manifest.mf is a new entry, no comparison available
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in explorer/src/org/.cvsignore;
/cvs/openide/explorer/src/org/.cvsignore,v  <--  .cvsignore
new revision: 1.2; previous revision: 1.1
done
cvs diff: .cvsignore is a new entry, no comparison available
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in
explorer/src/org/netbeans/modules/openide/explorer/NodeOperationImpl.java;
/cvs/openide/explorer/src/org/netbeans/modules/openide/explorer/NodeOperationImpl.java,v
 <--  NodeOperationImpl.java
new revision: 1.3; previous revision: 1.2
done
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in fs/.cvsignore;
/cvs/openide/fs/.cvsignore,v  <--  .cvsignore
new revision: 1.2; previous revision: 1.1
done
Checking in fs/build.xml;
/cvs/openide/fs/build.xml,v  <--  build.xml
new revision: 1.2; previous revision: 1.1
done
Checking in fs/manifest.mf;
/cvs/openide/fs/manifest.mf,v  <--  manifest.mf
new revision: 1.2; previous revision: 1.1
done
cvs diff: .cvsignore is a new entry, no comparison available
cvs diff: build.xml is a new entry, no comparison available
cvs diff: manifest.mf is a new entry, no comparison available
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in loaders/build.xml;
/cvs/openide/loaders/build.xml,v  <--  build.xml
new revision: 1.12; previous revision: 1.11
done
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in modules/.cvsignore;
/cvs/openide/modules/.cvsignore,v  <--  .cvsignore
new revision: 1.2; previous revision: 1.1
done
Checking in modules/build.xml;
/cvs/openide/modules/build.xml,v  <--  build.xml
new revision: 1.2; previous revision: 1.1
done
Checking in modules/manifest.mf;
/cvs/openide/modules/manifest.mf,v  <--  manifest.mf
new revision: 1.2; previous revision: 1.1
done
cvs diff: .cvsignore is a new entry, no comparison available
cvs diff: build.xml is a new entry, no comparison available
cvs diff: manifest.mf is a new entry, no comparison available
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in nodes/.cvsignore;
/cvs/openide/nodes/.cvsignore,v  <--  .cvsignore
new revision: 1.2; previous revision: 1.1
done
Checking in nodes/build.xml;
/cvs/openide/nodes/build.xml,v  <--  build.xml
new revision: 1.2; previous revision: 1.1
done
Checking in nodes/manifest.mf;
/cvs/openide/nodes/manifest.mf,v  <--  manifest.mf
new revision: 1.2; previous revision: 1.1
done
cvs diff: .cvsignore is a new entry, no comparison available
cvs diff: build.xml is a new entry, no comparison available
cvs diff: manifest.mf is a new entry, no comparison available
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in options/.cvsignore;
/cvs/openide/options/.cvsignore,v  <--  .cvsignore
new revision: 1.2; previous revision: 1.1
done
Checking in options/build.xml;
/cvs/openide/options/build.xml,v  <--  build.xml
new revision: 1.2; previous revision: 1.1
done
Checking in options/manifest.mf;
/cvs/openide/options/manifest.mf,v  <--  manifest.mf
new revision: 1.2; previous revision: 1.1
done
cvs diff: .cvsignore is a new entry, no comparison available
cvs diff: build.xml is a new entry, no comparison available
cvs diff: manifest.mf is a new entry, no comparison available
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in src/org/openide/awt/HtmlBrowser.java;
/cvs/openide/src/org/openide/awt/HtmlBrowser.java,v  <--  HtmlBrowser.java
new revision: 1.85; previous revision: 1.84
done
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in src/org/openide/cookies/InstanceCookie.java;
/cvs/openide/src/org/openide/cookies/InstanceCookie.java,v  <-- 
InstanceCookie.java
new revision: 1.11; previous revision: 1.10
done
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in src/org/openide/util/HttpServer.java;
/cvs/openide/src/org/openide/util/HttpServer.java,v  <--  HttpServer.java
new revision: 1.18; previous revision: 1.17
done
Checking in src/org/openide/util/Utilities.java;
/cvs/openide/src/org/openide/util/Utilities.java,v  <--  Utilities.java
new revision: 1.133; previous revision: 1.132
done
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in src/org/openide/util/actions/BooleanStateAction.java;
/cvs/openide/src/org/openide/util/actions/BooleanStateAction.java,v 
<--  BooleanStateAction.java
new revision: 1.16; previous revision: 1.15
done
Checking in src/org/openide/util/actions/CallableSystemAction.java;
/cvs/openide/src/org/openide/util/actions/CallableSystemAction.java,v
 <--  CallableSystemAction.java
new revision: 1.13; previous revision: 1.12
done
Checking in src/org/openide/util/actions/CallbackSystemAction.java;
/cvs/openide/src/org/openide/util/actions/CallbackSystemAction.java,v
 <--  CallbackSystemAction.java
new revision: 1.33; previous revision: 1.32
done
Checking in src/org/openide/util/actions/SystemAction.java;
/cvs/openide/src/org/openide/util/actions/SystemAction.java,v  <-- 
SystemAction.java
new revision: 1.69; previous revision: 1.68
done
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in test/build.xml;
/cvs/openide/test/build.xml,v  <--  build.xml
new revision: 1.51; previous revision: 1.50
done
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in text/.cvsignore;
/cvs/openide/text/.cvsignore,v  <--  .cvsignore
new revision: 1.2; previous revision: 1.1
done
Checking in text/build.xml;
/cvs/openide/text/build.xml,v  <--  build.xml
new revision: 1.2; previous revision: 1.1
done
Checking in text/manifest.mf;
/cvs/openide/text/manifest.mf,v  <--  manifest.mf
new revision: 1.2; previous revision: 1.1
done
cvs diff: .cvsignore is a new entry, no comparison available
cvs diff: build.xml is a new entry, no comparison available
cvs diff: manifest.mf is a new entry, no comparison available
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in util/.cvsignore;
/cvs/openide/util/.cvsignore,v  <--  .cvsignore
new revision: 1.2; previous revision: 1.1
done
Checking in util/build.xml;
/cvs/openide/util/build.xml,v  <--  build.xml
new revision: 1.2; previous revision: 1.1
done
Checking in util/manifest.mf;
/cvs/openide/util/manifest.mf,v  <--  manifest.mf
new revision: 1.2; previous revision: 1.1
done
cvs diff: .cvsignore is a new entry, no comparison available
cvs diff: build.xml is a new entry, no comparison available
cvs diff: manifest.mf is a new entry, no comparison available
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in windows/.cvsignore;
/cvs/openide/windows/.cvsignore,v  <--  .cvsignore
new revision: 1.2; previous revision: 1.1
done
Checking in windows/build.xml;
/cvs/openide/windows/build.xml,v  <--  build.xml
new revision: 1.2; previous revision: 1.1
done
Checking in windows/manifest.mf;
/cvs/openide/windows/manifest.mf,v  <--  manifest.mf
new revision: 1.2; previous revision: 1.1
done
cvs diff: .cvsignore is a new entry, no comparison available
cvs diff: build.xml is a new entry, no comparison available
cvs diff: manifest.mf is a new entry, no comparison available
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in windows/src/org/openide/.cvsignore;
/cvs/openide/windows/src/org/openide/.cvsignore,v  <--  .cvsignore
new revision: 1.2; previous revision: 1.1
done
cvs diff: .cvsignore is a new entry, no comparison available
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Checking in windows/src/org/openide/awt/HtmlBrowser$BrowserComponent.java;
/cvs/openide/windows/src/org/openide/awt/HtmlBrowser$BrowserComponent.java,v
 <--  HtmlBrowser$BrowserComponent.java
new revision: 1.2; previous revision: 1.1
done
cvs diff: HtmlBrowser$BrowserComponent.java is a new entry, no
comparison available
Processing log script arguments...
Mailing the commit message to cvs@openide.netbeans.org (from
jtulach@netbeans.org)
Comment 7 Jesse Glick 2007-05-15 21:14:17 UTC
*** Issue 20837 has been marked as a duplicate of this issue. ***


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo